While installing Foxit

by tcyw20 - 10/18/12 1:34 AM

In Reply to: Work-around. by Kees_B Moderator

While installing the Foxit reader, it asked for association with Firefox .... Chrome. Then the similar error message appeared twice, once for Firefox and the other for Temp.

Anyway, the Foxit reader can now read the pdf files.

Tony